<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="az"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Təhlükəsiz və effektiv istifadə üzrə təlimatlar</title></head><body id=""><div class="header">Vacib məlumat</div><h1>Təhlükəsiz və effektiv istifadə üzrə təlimatlar</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Aşağıdakı qaydalar sizin təhlükəsizliyiniz və cihazın pis işləməsinin qarşısının alınması üçün verilmişdir. Cihazınızın düzgün işlədiyinə əmin deyilsinizsə, o zaman cihazınızı istifadə etməzdən əvvəl rəsmi Sony Mobile texniki xidmət tərəfdaşına yoxladın.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Cihazınızın qayğısına qalmaq və ondan istifadə</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ekranı çatlamış və ya batareya qapağı ciddi şəkildə əzilmiş cihaz kimi zədələnmiş cihazlardan istifadə etməyin, əks halda yaralanma və ya xəsarətə yol aça bilər. Zədələnmiş cihazın araşdırılması üçün rəsmi Sony Mobile təmir mərkəzinə müraciət edin.</p></td></tr></table>
<ul>
<li><span class="li-content">Cihazınızı Sony markalı ekran örtüyü və ya Xperia™ modeliniz üçün nəzərdə tutulmuş qoruyucu ilə qorumaq tövsiyə edilir. Üçüncü tərəf ekran müdafiəsi aksesuarlarından istifadə sensorları, obyektivləri, səsucaldanları və ya mikrofonları əhatə etməklə telefonunuzun düzgün işləməsinin qarşısını ala və zəmanəti etibarsız edə bilər.</span></li>
<li><span class="li-content">Cihazınızı yerləşdirərkən ehtiyatlı olun. Displeyin, məsələn, cibinizə yerləşdirməklə və onun üzərində oturmaqla, yaxud nəisə götürmək üçün cəld aşağı əyilməklə, hədsiz təzyiqə məruz qalmasına imkan verməyin. Bu cür təzyiq displeyin çatlamasına səbəb ola bilər.</span></li>
<li><span class="li-content">Bəzi nəm və ya tozlu şəraitlərdə cihazınızdan istifadə edə bilərsiniz, lakin IP reytinq məhdudiyyətləri və müntəzəm istifadə limitləri çərçivəsində ondan istifadə etməyə diqqət yetirin. IP reytinq limitlərinin aşıla bildiyi şəraitlərə hədsiz rütubətlilik, su dərinliyi, maye təzyiqi və tozun təsirinə məruz qalan mühitlər daxildir. IP reytinqləri haqqında ətraflı məlumat üçün buraya baxın: <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Cihazınızı təmizləmək üçün yumşaq nəm parçadan istifadə edin.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Cihazı diqqətli istifadə edin və həddindən yüksək, yaxud aşağı temperaturların təsirinə məruz qalmasına yol verməyin. Cihazınızı <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> temperaturdan aşağı və ya <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span> temparaturdan yuxarı göstəricilərdə istifadə etməyin. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Cihazın alov və ya yanan tütün məhsullarının təsirinə məruz qalmasına yol verməyin.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Yalnız Sony Mobile texniki xidmət tərəfdaşları cihazla bağlı xidmət proseduralarını həyata keçirə bilər. Cihazınızı sökməyə cəhd etməyin. </span></li>
<li><span class="li-content">Lazım gələn yerdə və ya tələb olunduğu halda cihazınızdan istifadəni dayandırın və ya cihazınızın radio ötürmə funksionallığını söndürün.</span></li>
<li><span class="li-content">Cihazınızı və ya onun aksesuarlarını maqnitli vasitələrin (disketlər, kredit kartları və s.) təsirinə məruz qoymayın.</span></li>
<li><span class="li-content">Uzun müddətdə bədəninizin dərisi ilə təmasına imkan verməyin. Cihazınız ötürülən, o cümlədən proqramların emalı və ya doldurulma zamanı yaranan istilik dərinizi qıcıqlandıra bilər. Uzun telefon danışıqları üçün qulaqlıqdan istifadə etmək tövsiyə olunur.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Gözə qulluq üzrə xatırladıcı (Tayvan)</h2><div>
<p>Sony Mobile sizin qayğınıza qalır, gözlərinizin sağlamlığını qoruyun və gözlərdə gərginlik olmasına imkan verməyin. Dostcasına xatırlatma: Həddən artıq istifadə görmə qabiliyyətinin zəifləməsinə yol aça bilər. Bunları sizə tövsiyə edirik:</p>
<ol>
<li><span class="li-content">30 dəqiqə istifadədən sonra 10 dəqiqə fasilə verin.</span></li>
<li><span class="li-content">İki yaş və daha kiçik uşaqlar ekrana baxmamalıdır. İki yaşdan böyük uşaqlar gündə bir saatdan artıq ekrana baxmamalıdır.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Təcili zənglər</h2><div>
<p>İstənilən şəraitdə zəng edilə biləcəyinə zəmanət verilə bilməz. Vacib rabitə əlaqələri üçün təkcə mobil cihazlara arxayın olmayın. Bütün ərazilərdə, bütün şəbəkələrdə və ya müəyyən şəbəkə xidmətləri və/və ya mobil cihaz funksiyaları istifadə edildikdə zəng etmək və ya zəngləri qəbul etmək mümkün olmaya bilər.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Bəzi cihazlar təcili zənglər daxil olmaqla, səs zənglərini dəstəkləmir.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Uşaqlar</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Uşaqların əli çatmayan yerdə saxlayın. Uşaqların mobil cihazlar və ya aksesuarlarla oynamasına icazə verməyin. Onlar özlərinə və ya başqalarına zərər verə bilər. Cihazlarda kiçik hissələr ola bilər və uşaqlar bu hissələri cihazdan ayırıb udaraq, boğula bilər. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Cihazın doldurulması</h2><div>
<p>Sony brendinə məxsus olmayan adapterlərin istifadəsi yüksək təhlükəsizlik riskləri yarada bilər.</p>
<ul>
<li><span class="li-content">Adapteri elektrik mənbəyinə yalnız cihazın üzərində göstərildiyi kimi qoşun.</span></li>
<li><span class="li-content">Batareyanı <span class="keep-together">+5°C (+41°F)</span> və <span class="keep-together">+45°C (+113°F)</span> arasında temperaturlarda doldurun.</span></li>
<li><span class="li-content">Cihazınızı USB kabeli ilə doldurarkən USB kabeli elə yerləşdirin ki, üzərindən heç kim keçməsin, kabel tapdalanmasın və ya başqa şəkildə təzyiqə məruz qalmasın və ya zərər dəyməsin.</span></li>
<li><span class="li-content">Cihaz tam dolduqda, elektrik təchizatını ayırın. Elektrik təchizatı qoşulmuş vəziyyətdə qaldıqda, enerji az miqdarda boşalır.</span></li>
<li><span class="li-content">Adapteri rozetkadan çıxararkən USB kabeldən deyil, ştepseldən tutaraq çəkin. Belə etdikdə, kabelə ziyan dəymir.</span></li>
<li><span class="li-content">Adapteri yığışdırmazdan əvvəl rozetkadan çıxarın ki, cərəyan vurma riski olmasın.</span></li>
<li><span class="li-content">Adapteri çöldə və ya rütubətli yerlərdə istifadə etməyin.</span></li>
<li><span class="li-content">Cihazı alışan maddələrin yaxınlığında doldurmayın, əks halda cihazın istiliyi yanğına səbəb ola bilər.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB kabeli və ya ştepseli düzəltməyə və ya müdaxilə etməyə çalışmayın. Ştepsel rozetkaya oturmursa, onu zorla oturtmağa çalışmayın, əks halda cərəyan vura bilər. Bunun əvəzinə, peşəkar elektrik mütəxəssisi çağıraraq düzgün rozetka təchiz etdirin.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batareya</h2><div>
<p>Düzgün istifadə edildiyi halda doldurulan batareyaların ömrü uzun olur. Sony tərəfindən təmin edilən batareya IEC62133, IEC61960, GB/T18287-2013 (2016-cı ilədək buraxılan məhsullara aiddir), GB31241-2014 (2016-cı ildən sonra buraxılan məhsullara aiddir) və GB4943.1 standartlarına uyğundur. Yeni və ya durğun batareyalar qısa-müddətli saxlama qabiliyyətinə malik ola bilər. Məhsuldarlıq temperatur, siqnal gücü, istifadə qaydaları, seçilən funksiyalar və səs və ya məlumat ötürülməsindən asılıdır.</p>
<p>Sony brendinə məxsus olmayan batareyalar və batareya paketlərinin istifadəsi yüksək təhlükəsizlik risklərinə yol aça bilər. Üçüncü tərəf batareyaların istifadəsi yanğın, partlayış, sızma və ya digər təhlükələrə səbəb ola bilər.</p>
<ul>
<li><span class="li-content">Batareyanı yalnız nəzərdə tutulmuş məqsəd üçün istifadə edin.</span></li>
<li><span class="li-content">Heç vaxt batareyanı ekstremal temperaturda, məsələn, <span class="keep-together">+55°C (+131°F)</span>-dən yüksək temperaturda saxlamayın.</span></li>
<li><span class="li-content">Batareyanın maksimum güc ilə işləməsi üçün onu otaq temperaturunda istifadə edin. Batareya aşağı temperaturlarda istifadə edilsə, gücü azalacaq.</span></li>
<li><span class="li-content">İlk dəfə istifadə etməzdən əvvəl batareyanı tam doldurun.</span></li>
<li><span class="li-content">Batareyanı ağzınıza tutmayın.</span></li>
<li><span class="li-content">Batareya kontaktlarının başqa metal əşyaya təmasına yol verməyin.</span></li>
<li><span class="li-content">Yalnız Sony Mobile servis tərəfdaşları daxilə yerləşdirilmiş batareyaları çıxarmalı və ya dəyişməlidir.</span></li>
<li><span class="li-content">Batareyanı çıxarmazdan əvvəl cihazı söndürün.</span></li>
<li><span class="li-content">Batareyanı yalnız IEEE-1725 standartına uyğun olan və bu cihazda istifadəsinə icazə verilən Sony batareyası ilə əvəz edin.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Bir batareyanın Ətraf Mühitin Qorunması üçün İstifadə Müddəti (EPUP) 5 ildir.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Bu məhsulun batareya doldurma sistemi BC loqosunda göstərildiyi kimi Kaliforniya Enerji Kommissiyası tərəfindən təsdiqlənib.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Yadaş kartı</h2><div>
<p>Əgər cihazla birlikdə çıxarıla bilən yaddaş kartı verilibsə, bu kart adətən alınmış cihaza uyğun olur, lakin başqa cihazlara və ya onların yaddaş karlarına uyğun olmaya bilər. Satın almazdan və ya istifadədən əvvəl başqa cihazların uyğunluğunu yoxlayın. Əgər cihaz yaddaş kartı oxuyucusu ilə təchiz edilibsə, satın almazdan və ya istifadədən əvvəl yaddaş kartının uyğunluğunu yoxlayın.</p>
<p>Yaddaş kartları adətən çatdırılmazdan əvvəl formatlanır. Yaddaş kartını yenidən formatlamaq üçün uyğun cihaz istifadə edin. Təfərrüatlar üçün cihazın istifadə təlimatlarına baxın və ya müvafiq Sony Zəng Mərkəzi ilə əlaqə saxlayın.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Yaddaş kartının istifadəsinə dair xəbərdarlıqlar</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Yaddaş kartının nəm olmasına imkan verməyin.</span></li>
<li><span class="li-content">Birləşmə yerlərinə əlinizlə və ya metal əşya ilə toxunmayın.</span></li>
<li><span class="li-content">Yaddaş kartına zərbə vurmayın və ya əyməyin.</span></li>
<li><span class="li-content">Yaddaş kartını sökməyə və ya dəyişdirməyə çalışmayın.</span></li>
<li><span class="li-content">Yaddaş kartını rütubətli və ya korroziya olan mühitlərdə və ya çox isti yerlərdə istifadə etməyin və ya saxlamayın, məsələn: yayda qapalı avtomobildə, birbaşa günəş şüalarının altında, qızdırıcının yanında və s.</span></li>
<li><span class="li-content">Yaddaş kartı slotuna çirk, toz və ya yad cisimlərin düşməsinə imkan verməyin.</span></li>
<li><span class="li-content">Yaddaş kartını düzgün daxil etdiyinizə əmin olun. Tam daxil edilməsə, yaddaş kartı düzgün işləməyəcək.</span></li>
<li><span class="li-content">Vacib məlumatların ehtiyat nüsxəsini çıxarmağınızı tövsiyə edirik. Yaddaş kartında saxladığınız kontent itkisinə və ya zərərə görə biz məsuliyyət daşımırıq.</span></li>
<li><span class="li-content">Cihaz aktiv olduqda yaddaş kartını çıxarmayın. Cihaz aktiv olduqda yaddaş kartını çıxarsanız, yazılmış məlumatlar korlana və ya itə bilər.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM kart</h2><div>
<p>SIM kart slotuna uyğun gəlməyən SIM kart daxil etməyin, əks halda SIM kart və ya cihaza ziyan dəyə bilər.  Əgər sizin cihaza və ya başqa cihaza daxil etmək üçün adapter tələb olunursa, tələb olunan adapter olmadan SIM kartı daxil etməyin.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony uyğun olmayan və ya dəyişdirilmiş SIM kartların istifadəsi nəticəsində yaranan zərərə görə zəmanət vermir və məsuliyyət daşımır.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Sony tərəfindən satışa çıxarılmayan antena cihazlarının istifadəsi mobil cihaza ziyan vura, məhsuldarlığı azalda və müəyyənləşdirilmiş həddən yüksək Xüsusi Hopdurma Dərəcəsi (SAR) yarada bilər. Antenanı əlinizlə örtməyin, əks halda zəng keyfiyyəti və enerji səviyyəsi aşağı düşə, danışıq və gözləmə müddəti azala bilər.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potensial partlayıcı mühitlər</h2><div>
<p>Nadir hallarda da olsa, elektron cihazının qığılcım verə bilər. Potensial partlayıcı mühitlərdə qığılcım çıxarsa, partlayış və ya yanğın baş verə, bədən xəsarəti və ya ölümə yol açıla bilər. Potensial partlayıcı mühitlər həmişə olmasa da, adətən aydın şəkildə göstərilir.</p>
<ul>
<li><span class="li-content">Potensial partlayıcı mühitlərdə cihazı söndürün.</span></li>
<li><span class="li-content">Yanacaqdoldurma məntəqəsi, neft terminalı, kimyəvi zavod və ya digər alışan və partlayıcı sahələrdə cihazınızı istifadə etməyin.</span></li>
<li><span class="li-content">Cihazı alışan maddələrin yaxınlığında doldurmayın, əks halda cihazın istiliyi yanğına səbəb ola bilər.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Partlayış zonaları</h3><div>
<p>Partlayış zonalarında və ya <span class=" bold">“İkitərəfli radionu söndürün”</span> nişanı asılmış yerlərdə partlatma əməliyyatlarına mane olmamaq üçün bütün elektron cihazlarınızı söndürün. Tikinti işçiləri çox zaman partlayıcı maddələri işə salmaq üçün uzaqdan idarə olunan RT cihazlarını istifadə edir.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Aksesuarlar</h2><div>
<p>Aksesuarlar radio dalğalarına (RT) məruz qalma, radio məhsuldarlığı, səsin ucalığı, elektrik təhlükəsizliyi və digər sahələrə təsir göstərə bilər.</p>
<div class="p">Sony orijinal olmayan aksesuarları sınaqdan keçirmir və belə aksesuarların istifadəsi nəticəsində cihaza dəyən zərər zəmanətə daxil deyil. Orijinal olmayan aksesuarlar və hissələr sağlamlıq və ya təhlükəsizliyiniz üçün ciddi risk yarada bilər.  Orijinal olmayan aksesuarlar işləməmə, cihaza zərər dəyməsi, yanğın, cərəyan vurması və ya bədən xəsarəti ilə nəticələnə bilər. Üçüncü tərəf aksesuarların istifadəsi bəyan edilən səviyyələrdən fərqli SAR səviyyələri ilə nəticələnə bilər.<ul>
<li><span class="li-content">Yalnız bu cihazla istifadə edilməsi nəzərdə tutulmuş Sony brendinə məxsus orijinal aksesuarlar istifadə edin.</span></li>
<li><span class="li-content">Yalnız Sony Mobile servis tərəfdaşlarına müraciət edin.</span></li>
<li><span class="li-content">Bluetooth qulaqlığını sizi narahat edəcək şəkildə və ya cihazı təzyiq tətbiq edəcək şəkildə taxmayın/istifadə etməyin.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Fərdi tibbi cihazlar</h2><div>
<p>Mobil cihazlar və radio dalğaları ötürən cihazlar implantasiya edilmiş tibbi cihazlara təsir göstərə bilər. Mobil cihazı fərdi tibbi cihazların yaxınlığında istifadə etməzdən əvvəl həkimlə və tibbi cihazın istehsalçısı ilə məsləhətləşin.</p>
<ul>
<li><span class="li-content">Məhsulu ürəyin ritmini tənzimləyən cihaz və ya digər tibbi cihazlar və ya avadanlıqların yaxınlığında istifadə etməzdən əvvəl səlahiyyətli tibb işçiləri ilə məsləhətləşin və tibbi cihazın istehsalçısının təmin etdiyi təlimatlara baxın.</span></li>
<li><span class="li-content">Ürəyin ritmini tənzimləyən cihaz və ya digər tibbi cihazların yaxınlığında və ya xəstəxanadasınızsa və ya üzərinizdə ürəyin ritmini tənzimləyən cihaz və ya eşitmə implantı və ya eşitmə aparatı gəzdirirsinizsə, bu məhsulu istifadə etməzdən əvvəl səlahiyyətli tibb işçiləri ilə məsləhətləşin və tibbi cihazın istehsalçısının təmin etdiyi təlimatlara baxın.</span></li>
<li><span class="li-content">Təsir riskini azaltmaq üçün mobil cihazınızla tibbi cihaz arasında minimum <span class="keep-together">15 sm (6 düym)</span> məsafə saxlayın.</span></li>
<li><span class="li-content">Mobil cihazın təsir göstərdiyindən şübhələnirsinizsə, onu söndürün.</span></li>
<li><span class="li-content">Mobil cihazınızı sinə cibində gəzdirməyin.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Nəqliyyat vasitələrinin idarə olunması</h2><div>
<p>Bəzi hallarda nəqliyyat vasitəsi istehsalçıları xarici antenasına malik səsucaldan telefon dəsti olmadan nəqliyyat vasitələrində mobil cihazlardan istifadəni qadağan edirlər. </p>
<ul>
<li><span class="li-content">Mobil cihazın və ya Bluetooth səsucaldanın nəqliyyat vasitəsinin elektron sistemlərinə təsir göstərib-göstərmədiyini nəqliyyat vasitəsi istehsalçısının nümayəndəsi ilə dəqiqləşdirin.</span></li>
<li><span class="li-content">Həmişə bütün diqqətinizi yola cəmləyin və nəqliyyat vasitəsini idarə edərkən mobil cihazlardan istifadə ilə bağlı yerli qanunlara əməl edin.</span></li>
<li><span class="li-content">Avtomobildə hava yastığının üzərinə cihazınızı yerləşdirməyin və ya simsiz avadanlıq quraşdırmayın.</span></li>
<li><span class="li-content">Nəqliyyat vasitəsində mobil cihazlar və ya aksesuarlar daşıyarkən həmin bölmədə partlayıcı, alışan maye və ya qaz daşımayın və ya saxlamayın.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/Məkan əsaslı funksiyalar</h2><div>
<p>Bəzi cihazlarda GPS/Məkan əsaslı funksiyalar mövcud olur. Məkan təyin etmə funksiyası "Olduğu kimi" və "Bütün qüsurlarla birlikdə" təmin edilir. Sony belə məkan məlumatlarının dəqiqliyi ilə bağlı heç bir vəd yaxud zəmanət vermir.</p>
<p>Cihazda məkan məlumatlarının istifadəsində fasilə və ya səhv olmaya bilməz və bununla yanaşı, şəbəkə xidmətinin aktivliyindən asılı ola bilər. Qeyd edək ki, binaların içərisi və ya binaların yaxınlığında olan yerlərdə istifadə zamanı fasilələr və ya zəif işləmə ola bilər.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>GPS funksiyasını avtomobil sürərkən diqqətinizi yoldan ayıracaq şəkildə istifadə etməyin.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Uçuş rejimi</h2><div>
<p>Bluetooth və Simsiz Lokal Şəbəkə (WLAN) funksiyaları, əgər cihazınızda mövcuddursa, Uçuş rejimində aktivlədirilə bilər, lakin təyyarədə və ya radio ötürücülərinin qadağan edildiyi başqa yerlərdə qadağan edilə bilər. Belə mühitlərdə, hətta uçuş rejimində belə Bluetooth və ya WLAN funksiyalarını aktivlədirməzdən əvvəl lazımi icazəni alın.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Zərərli proqramlar</h2><div>
<p>Zərərli proqram cihazınıza zərər verə bilən proqramdır. Zərərli proqramlara viruslar, soxulcanlar, casus proqramlar və digər arzuolunmaz proqramlar misal göstərilə bilər. Cihaz belə proqramlara davam gətirmək üçün təhlükəsizlik tədbirləri görür, lakin Sony cihaza zərərli proqramların təsir göstərməyəcəyini bəyan etmir və bu barədə zəmanət vermir. Lakin siz kontent yükləyərkən və ya proqramları qəbul edərkən diqqətli olmaqla, naməlum mənbələrdən mesajlaı açmamaqla və ya onlara cavab verməməklə, İnternetə giriş üçün etibarlı xidmətlərdən istifadə etməklə və mobil cihaza yalnız etibarlı mənbələrdən kontent yükləməklə zərərli proqramların hücum riskini azalda bilərsiniz.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Şəxsi məlumatların qorunması</h2><div>
<p>Cihazı tullamazdan əvvəl şəxsi məlumatları silin. Məlumatları silmək üçün zavod parametrlərinə yenidən qurun. Məlumatların cihazın yaddaşından silinməsi onların bərpa edilməsinin mümkün olmayacağına zəmanət vermir. Sony məlumatların bərpasına zəmanət vermir və zavod parametrlərinə yenidən qurduqdan sonra belə məlumatların yayılması ilə bağlı məsuliyyət götürmür.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Köhnə Elektrik Və Elektron Əşyaların Atılması (Hindistan Respublikasında Tətbiq Olunur)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Bu simvol göstərir ki, bu məhsul və onun komponentləri, istehlak elementləri, hissələri və ya ehtiyat hissələri məişət tullantısı deyil və zibil qutularına atılmamalıdır. Məhsul sahiblərinə məsləhət görülür ki, öz cihazlarını elektrik və elektron əşyaların yenidən dövriyyəsi üçün nəzərdə tutulmuş ən yaxın toplama nöqtəsinə təhvil versinlər. Sizin əməkdaşlığınız belə cihazların düzgün atılmasına kömək edəcək və onların səhv atıldıqdan sonra pis emal olunması, sınması, zədələnməsi və ya yanlış yenidən dövriyyəsi nəticəsində ətraf mühitə və insan sağlamlığına dəyə biləcək potensial mənfi təsirlərin qarşısını alacaq. Materialların yenidən dövriyyəsi təbii sərvətlərin qorunmasına imkan verir.</p>
<p>Bu məhsulun yenidən dövriyyəsinə dair ətraflı məlumat üçün yerli ictimai mərkəz ilə və ya zibillərin atılması xidmətini göstərən şirkətlə və ya məhsulu satın aldığınız mağaza ilə əlaqə saxlayın. Kömək üçün şirkətimizin Hindistandakı pulsuz nömrəsinə zəng edə bilərsiniz.</p>
<p>Ödənişsiz: 1800-103-7799</p>
<p>Məhsulun yenidən dövriyyəsinə dair məlumat üçün www.sony.co.in ünvanına baxın</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Elektrik Və Elektron Əşyalarda Təhlükəli Maddələrin İstifadəsinin Azaldılması (Hindistan Respublikasında Tətbiq Olunur)</h3><div>
<p>Bu məhsul və onun komponentləri, istehlak elementləri, hissələri və ya ehtiyat hissələri Hindistanın E-Tullantı (İdarəetmə) Qaydaları üzrə təhlükəli maddə məhdudlaşdırmalarına uyğundur. Məhdudiyyət qoyulmuş maddələrin maksimum icazə verilən konsentrasiyası Qurğuşun, Civə, Altıvalentli Xrom, Polibromlaşdırılmış Bifenillər (PBB) və Polibromlaşdırılmış difenil efirlər (PBDE) üzrə homogen materiallarda çəkinin 0,1%-i qədər, Kadmium üzrə homogen materiallarda çəkinin 0,01%-i qədərdir (yuxarıda qeyd edilən Qaydaların II Cədvəlində müəyyən edilən hallar istisna olmaqla).</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Köhnə elektrik və elektronik əşyaların və batareyanın atılması (bütün dünya)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Elektron cihazın və ya onun qablaşdırmasının üstündəki bu simvol göstərir ki, içərisindəki batareya ilə birlikdə bu cihaz məişət tullantısı deyil. Bu cihazlar elektrik və elektron əşyaların yenidən dövriyyəsi üçün nəzərdə tutulmuş ən yaxın toplama nöqtəsinə təhvil verilməlidir. Daxilə yerləşdirilmiş batareyaları çıxarmağa çalışmayın. Daxilə yerləşdirilmiş batareyaları yalnız tullantıların atılması şirkəti və ya peşəkar servis işçisi çıxarmalıdır.</p>
<p>Bu cihazı düzgün atmaqla siz cihaz səhv atıldıqdan sonra pis emal olunması nəticəsində ətraf mühitə və insan sağlamlığına dəyə biləcək potensial mənfi təsirlərin qarşısını almağa kömək edirsiniz. Materialların yenidən dövriyyəsi təbii sərvətlərin qorunmasına imkan verir. Bu cihazın yenidən dövriyyəsinə dair ətraflı məlumat üçün yerli bələdiyyə ilə və ya zibillərin atılması xidmətini göstərən şirkətlə və ya cihazı satın aldığınız mağaza və ya Sony Zəng Mərkəzi ilə əlaqə saxlayın. Yenidən dövriyyə ilə bağlı məlumatları həmçinin <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> ünvanından əldə edə bilərsiniz.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Səs ucalığına dair xəbərdarlıq</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Mümkün qulaq zədələnməsinin qarşısını almaq üçün uzun müddət yüksək səs səviyyəsində qulaq asmayın.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Cihaz lazer emissiya mexanizmi və müvafiq idarə qurğusu ehtiva edir (Birləşmiş Ştatlar)</h2><div>
<p>Lazer texnologiyası istifadə edən Avtomatik Fiksasiya Sensoru.</p>
<p>Lazer çıxışı IEC 60825-1:2014 (üçüncü buraxılış) ilə uyğun tək nasazlıqlar daxil olmaqla, bütün şəraitlərdə 1-ci sinif lazer təhlükəsizlik limitləri çərçivəsində fəaliyyət göstərəcək şəkildə hazırlanmışdır.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D baxış imkanına malik cihazlar</h2><div>
<p>3D baxış imkanına malik cihazla çəkilmiş 3D təsvirlərə 3D göstərmə imkanına malik olan monitorda baxarkən gözdə gərginlik, halsızlıq və ya ürək bulanması kimi narahatlıqlarınız ola bilər. Bu simptomların qarşısını almaq üçün mütəmadi şəkildə fasilə verməyinizi tövsiyə edirik. Lakin, müxtəlif şəxslərin bədən tələbatı müxtəlif olduğundan fasilələrin sayı və müddətini özünüz təyin etməlisiniz. Hər hansı narahatlıq hiss etdikdə, özünüzü yaxşı hiss edənədək 3D təsvirlərə baxmağı dayandırın və lazım olsa, həkimə müraciət edin. Əlavə məlumat üçün 3D cihazı və ya bu cihazda istifadə etdiyiniz 3D proqramı ilə birlikdə verilən istifadə təlimatlarına baxın.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Uşağın görmə qabiliyyəti hələ inkişaf mərhələsindədir (xüsusən 6 yaşdan kiçik uşaqlarda). Uşağınızın 3D təsvirlərə baxmasına icazə verməzdən əvvəl pediatr və ya oftalmoloq ilə məsləhətləşin və belə təsvirlərə baxarkən onun yuxarıdakı tədbirlərə əməl etdiyinə əmin olun.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>ABŞ-da tekstfon terminalları</h2><div>
<p>Tekstfon terminalınızı Sony Mobile cihazınızla istifadə edə bilərsiniz. Xüsusi ehtiyacları olan şəxslər üçün giriş xüsusiyyətləri və həllərinə dair məlumat üçün <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> saytına baş çəkin və ya Sony Mobile ilə 1-866-766-9374 vasitəsilə əlaqə saxlayın.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Maddələr bəyannaməsi</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Cihaz satın alınan zaman təmin edilən sənədlərə uyğun olaraq istifadə edildikdə, Ətraf Mühitin Qorunması üçün İstifadə Müddəti (EPUP) 10 ildir.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP-də verilmiş təhlükəli maddələrin adı və tərkibi</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Hissənin adı</p> </td>
<td class="p" colspan="6"> <p>Təhlükəli maddələr</p> </td>
</tr>
<tr>
<td class="p"> <p>Qurğuşun (Pb)</p> </td>
<td class="p"> <p>Civə (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Altıvalentli xrom (Cr(VI))</p> </td>
<td class="p"> <p>Polibromlaşdırılmış bifenillər (PBB)</p> </td>
<td class="p"> <p>Polibromlaşdırılmış difenil efirlər (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Cihaz</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batareya</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aksesuarlar və adapterlər</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Bu forma SJ/T 11364 tələblərinə uyğun olaraq hazırlanmışdır.</p><p>0: Göstərir ki, bu hissənin bütün homogen materiallarında olan bu təhlükəli maddə GB/T 26572 normativində qeyd edilən həddən aşağıdır.</p> <p>X: Göstərir ki, bu hissənin ən azı bir homogen materialında olan bu təhlükəli maddə GB/T 26572 normativində qeyd edilən həddən yuxarıdır. (Hazırda heç bir alternativ texnologiya mövcud deyil.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>